*{margin: 0;padding: 0;border: 0;}
html,body{font-size:14px;color:#333;font-family:Microsoft YaHei,Times New Roman, serif;}
a{text-decoration: none;color:#333}
i{font-style:normal;}
.hide {display: none !important;}
.fr{float: right;}
.fl{float: left;}
/* == clearfix == */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix2{clear: both;content: '';*zoom:1;display:block;}
input:focus, textarea:focus {outline: none;}
ul, li,ol {list-style: none;}
input[type=button]{ cursor: pointer; -webkit-appearance: none; }
input[type=submit]{ cursor: pointer; -webkit-appearance: none; }
input[type=file]{ cursor: pointer; -webkit-appearance: none; }
button{ cursor: pointer; -webkit-appearance: none; }
button{border:none;outline:none;background:none;cursor:pointer}
input{border:none;outline:none;background:none;}
.text-c{text-align:center;}
.text-r{text-align:right;}
em{font-style:normal;font-weight:normal;}
html,body{font-size:14px;background:#fff;}
body{overflow-x:hidden;width:100%;}
.w-1200{max-width:1200px;margin:0 auto;}
.color-blue{color:#035bf3;}
.img{-webkit-touch-callout: none;}
.w-1400{max-width:1400px;margin:0 auto;width:1400px;}

.main-header{background:#fff;padding:15px 0;}
.main-header .header{display:flex;align-items:center;justify-content:space-between;}
.main-header .nav{display:flex;}
.main-header .nav li a{display:block;font-size:18px;padding:0 10px;margin-left:20px;}

.index-banner img{display:block;width:100%;}

.index-title{text-align:center;}
.index-title .en{font-weight:normal;text-transform:uppercase;color:#fe9601;font-size:40px;position:relative;padding-bottom:15px;}
.index-title .en:after{width:180px;height:4px;background:#fe9601;position:absolute;left:50%;transform: translateX(-50%);display:block;content:"";bottom:0;}
.index-title .ch{font-size:36px;margin:25px 0;font-weight:normal;}
.index-product{border-bottom:1px solid #cac8c9;padding:80px 0 160px 0;position:relative;}
.index-product .product-box{display:flex;align-items:center;margin-top:80px;max-width:90%;margin-left:auto;margin-right:auto;}
.index-product .product-li{flex:1;}
.index-product .product-li:nth-child(1) .li{position:relative;top:-80px;}
.index-product .product-li .li{margin:10px;}
.index-product .product-li .li a{display:block;}
.index-product .product-li .li img{display:block;max-width:100%;margin:0 auto;}
.index-down-icon{display:block;width:30px;height:26px;background:url("../images/icon1.jpg") no-repeat center;cursor:pointer;position:absolute;bottom:50px;left:50%;transform:translateX(-50%)}

.index-about{border-bottom:1px solid #cac8c9;padding:80px 0 160px 0;position:relative;}
.about-box{margin-top:80px;display:flex;justify-content:space-between;}
.about-box .about-img{width:405px;margin-left:70px;}
.about-box .about-txt{flex:1;}
.about-box .about-txt .h4{font-size:24px;font-weight:normal;}
.about-box .article{color:#979797;padding-left:50px;font-size:14px;line-height:2;margin-top: 20px;}

.index-news{border-bottom:1px solid #cac8c9;padding:80px 0 160px 0;position:relative;}
.news-box{margin-top:80px;}
.news-box .news-t{font-size:18px;margin-bottom:25px;}
.news-box-flex{display:flex;justify-content:space-between;}
.news-box .news-fl{width:540px;}
.news-box .news-img{position:relative;overflow:hidden;}
.news-box .news-fl .newsimg-a{display:block;}
.news-box .news-fl .newsimg-a img{display:block;width:100%;}
.news-box .news-fr{flex:1;margin-left:40px;background:#f6f6f6;}
.news-box  .swiper-pagination{background:rgba(0,0,0,0.4);bottom:0;padding:15px 0;}
.news-box .swiper-pagination-bullet{width:12px;height:12px;background:#fcffff;opacity:1}
.news-box .swiper-pagination-bullet-active{background:#ff9505;}
.news-box .news-list{background:#f6f6f6;padding:10px 15px;}
.news-box .news-list-ul li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#969696;font-size:18px;line-height:2;margin:25px 0px;}



.index-contact{border-bottom:1px solid #cac8c9;padding:80px 0 160px 0;position:relative;}
.index-contact .contact-ul{display:flex;margin:80px -8px;}
.index-contact .contact-ul li{background:#f5f5f5;border:1px solid #dad8d9;
    padding:20px;text-align:center;margin:0 8px;flex:1;font-size:16px;line-height:1.8;color:#626262;}
.index-contact .contact-ul .li-t{font-size:20px;color:#333;}
.index-contact .contact-ul .li-c{text-align:left;margin:10px 30px;}
.contact-box{display:flex;justify-content:space-between;align-items:center;}
.contact-box .contact-txt{width:400px;}
.contact-box .contact-t{font-size:18px;}
.contact-box .contact-c{font-size:14px;color:#666;line-height:2;margin-top:10px;}
.contact-map{border:1px solid #dcdadb;padding:5px;flex:1;margin-left:40px;}
#map{height:345px;}

.index-join{border-bottom:1px solid #cac8c9;padding:80px 0 160px 0;position:relative;}
.index-join .join-ul{display:flex;margin-top:80px;}
.index-join .join-ul li{flex:1;text-align:center;}
.index-join .join-ul li a{display:block;text-align:center;}
.index-join .join-ul li .li-t{font-size:20px;margin:20px 0;}
.index-join .join-ul li .li-c{line-height:1.8;}


.main-footer{background:#333333;padding:40px 0 20px 0;}
.footer-nav{text-align:center;color:#c9c9c9;}
.footer-nav a{color:#fefefe;}
.footer-nav span{display:inline-block;margin:0 20px;}
.main-footer .copyright{color:#777;text-align:center;margin-top:15px;}
.main-header{transition:all 360ms;}
.main-header.fixed{position:fixed;left:0;top:0;width:100%;z-index:999;padding:10px 0;box-shadow:0 0px 10px rgba(0,0,0,0.1)}





.mNavBtn {width: 26px;height:20px;right: 10px;top: 22px;position: absolute;cursor: pointer;z-index:99999;display:none;}
.mNavBtn span {position: absolute;left: 0;width: 26px;height: 3px;background: #fe9601;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.mNavBtn span.line1 {top: 0;}
.mNavBtn span.line2 {top: 8px;}
.mNavBtn span.line3 {bottom: 0;}
.mNavBtn.active .line1 {transform: rotate(45deg);top: 7px;}
.mNavBtn.active .line2 {display: none;}
.mNavBtn.active .line3 {transform: rotate(-45deg);bottom: 10px;}
.mNavBtn.active span{width:26px;background:#fe9601}
.body_hide{overflow:hidden;position:fixed;left:0px;top:0px;width:100%;height:100%;}
.black_bg{background:rgba(0,0,0,0.5);position:fixed;left:0px;top:0px;width:100%;height:100%;z-indx:9999;display:none;}
.black_bg.fix{display:block;z-index:999}
.mNavBtn span{background:#e26020;}
.footer-logo{display:block;width:200px;height:auto;height:125px;max-height:125px;}
.about-profile .profile-box:after{position:absolute;z-index:4;right:8%;bottom:15%;display:block;content:"";width:392px;height:271px;background:url("../images/proflie_logo.png") no-repeat center;}
.main-header .logo img{display:block;height:58px;}
.mNavBtn span{background:#fe9601}
.main-header{position:relative;}

.product-mobile{display:none;}



@media (max-width:1023px){
    .product-mobile{display:flex;flex-wrap:wrap;}
    .product-mobile li{width:50%;}
    .product-mobile li a{display:block;}
    .product-mobile li img{display:block;max-width:100%;margin:0 auto;}

    .w-1200{width:auto;}
    .mNavBtn{display:block;}
    .header{padding:0 15px;}
    .header .logo img{display:block;height:40px;}
    .header-nav{display:none;position:fixed;left:0;width:0%;top:0;height:100%;background:#fff;z-index:999999;transition:all 360ms;overflow:hidden;}
    .header-nav .nav{display:block;padding:50px 0;}
    .header-nav .nav li a{line-height:50px;}
    .header-nav.active{display:block;width:50%;}
    .index-title .en{font-size:30px;}
    .index-title .ch{font-size:24px;}
    .index-title .en:after{width:100px;}
    .index-product .product-box{flex-wrap:wrap;}
    .index-product .product-li{flex:inherit;width:100%;top:auto !important}
    .index-product .product-li:nth-child(1) .li{top:0;}
    .about-box{flex-wrap:wrap;padding:0 20px;}
    .about-box .about-txt{width:100%;flex: inherit;}
    .about-box .about-img{width:100%;margin:20px auto;}
    .news-box-flex{flex-wrap:wrap;}
    .news-box .news-fl{width:100%;}
    .news-box .news-fr{flex: inherit;width:100%;margin:20px 0;}
    .index-news{padding-left:20px;padding-right:20px;}
    .index-contact{padding-left:20px;padding-right:20px;}
    .index-contact .contact-ul{flex-wrap:wrap;}
    .contact-box{flex-wrap:wrap;}
    .index-contact .contact-ul li{margin:10px;}
    .contact-map{flex:inherit;margin:20px 0;width:100%;}
    .index-join{padding-left:20px;padding-right:20px;}
    .index-join .join-ul{flex-wrap:wrap;}
    .index-join .join-ul li{width:50%;flex:inherit;margin-top:20px;}
    .main-footer{padding:30px 20px 20px 20px;}
    .footer-nav{line-height:1.8;}
    .index-product .product-li:nth-child(1) .li{left:-30px;}
    .about-box .about-img img{max-width:100%;margin:0 auto;display:block;}
    .index-product .product-box{display:none;}
    .index-product .product-mobile{padding-left:20px;padding-right:20px;margin-top:50px;align-items:center;}

}
.about-box .about-img img{max-width:100%;margin:0 auto;display:block;}

#fixtop{position:fixed;right:0;bottom:15%;z-index:99;width:40px;height:40px;background:url("../images/fix5.png") no-repeat center;background-size: 100%;cursor:pointer;}

